ServerEvents.recipes(event => {
    event.remove({ id: 'naturesaura:gold_fiber' })
    event.remove({ id: 'naturesaura:tree_ritual/nature_altar' })
    event.remove({ id: 'naturesaura:offering/sky_ingot' })
    event.remove({ id: 'naturesaura:offering/sky_ingot_from_gold' })
    event.remove({ output: 'naturesaura:offering/sky_ingot_from_gold' })
})